*{padding:0;border:0;margin:0;transition:0.3s}
@font-face{font-family:"hs_b";src:url("https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans_SC_Bold.ttf") format("truetype")}
@font-face{font-family:hs_r;src:url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans_SC_Regular.ttf)}
body{font-size: 14px;min-width: 1200px; overflow-x: hidden; font-family:"hs_r";}
@font-face{font-family:almmL;src:url('https://cdn.114my.com.cn/font/hxp/almmLight.ttf')}
@font-face{font-family:almmB;src:url('https://cdn.114my.com.cn/font/hxp/almmSemiBold.ttf')}
@font-face{font-family:almmBB;src:url('https://cdn.114my.com.cn/font/hxp/almmBold.ttf')}
@font-face{font-family:almmR;src:url('https://cdn.114my.com.cn/font/hxp/almmsquaremedium.ttf')}
@font-face{font-family:almml;src:url('https://cdn.114my.com.cn/font/hxp/almmlar.ttf')}
@font-face {font-family: Aem;src: url('https://cdn.114my.com.cn/font/hxp/Aemstel-LineOutside.ttf');}
@font-face {font-family: aontse; src: url('https://cdn.114my.com.cn/font/hxp/Montserrat-Extra-Bold.woff');}
@font-face {
font-family: "ysxk";
src: url("https://cdn.114my.com.cn/font/hxp/yuwei.woff2") format("woff2");}

li{list-style-type:none}
a{text-decoration:none;color:#333}
input{outline:none}
.clear{clear:both}
.w88{width:88%;margin:auto;position:relative;}
.loadmore-tips{text-align:center;display:block;font-size:30px;padding-bottom:100px}
.header{padding:50px 0px;position:absolute;z-index:2;width:100%;border-bottom:1px rgba(255,255,255,0.2) solid;overflow:hidden}
.header .logo{float:left;position:relative;transition:0.3s}
.header .logo img{height:70px;float:left;transition:0.3s}
.header .logo p{float:left;color:#fff;font-size:40px;padding-left:16px;padding-top:6px;position:relative;z-index:1;transition:0.3s}
.header .logo p img{ height:64px;}
.header .logo em{float:left;color:#fff;font-size:26px;font-family:"Aem";font-style:normal;position:absolute;left:116px;top:0;z-index:0;opacity:0.3;transition:0.3s}
.header .nav{float:right;position:relative;width:1000px}
.header .nav ul{width:100%}
.header .nav ul li{float:left;margin-right:30px;line-height:60px;position:relative}
.header .nav ul li a{display:block;color:#fff; font-size:18px;}
.header .nav ul li::after{content:"";width:0%;height:3px;background:#00a0e8;position:absolute;bottom:10px;transition:0.3s}
.header .nav ul li:hover::after{width:100%;transition:0.3s}
.header .qrcode{position:relative;width:91px;right:0;float:right}
.header .qrcode img{display:block;position:absolute;right:0;z-index:1; border-radius: 5px;}
.header .qrcode p{color:#fff; font-size:12px;background:#139bd8;padding:11px 10px 12px 6px;width:20px;position:absolute;left:0;overflow-wrap:break-word;top:5px;line-height:12px;border-bottom-left-radius:5px;border-top-left-radius:5px;}
.header .header_menu{width:40px;height:40px;position:absolute;right:0;top:60px;transform:translateY(-50%) translateX(100%);transition:ease .3s;opacity:0;z-index:9999;cursor:pointer}
.header .header_menu div{transition:ease 1s;position:absolute;width:100%;height:100%;left:0;top:0}
.header .header_menu.cur div{transform:rotate(360deg);transition:ease 1s .3s}
.header .header_menu span{display:block;height:4px;width:30px;margin-left:5px;margin-right:5px;border-radius:2px;background:#139bd8;position:absolute;transition:ease .5s .3s}
.header .header_menu.cur span{transition:ease .3s;width:20px;margin-left:10px;margin-right:10px}
.header .header_menu span:nth-child(1){top:9px}
.header .header_menu span:nth-child(2){top:50%;transform:translateY(-50%)}
.header .header_menu span:nth-child(3){bottom:9px}
.header .header_menu.cur span:nth-child(2){opacity:0}
.header .header_menu.cur span:nth-child(1){top:50%;transform:translateY(-50%) rotate(45deg)}
.header .header_menu.cur span:nth-child(3){bottom:50%;transform:translateY(50%) rotate(135deg)}
.nav_menu{width:140px;height:0%;display:none;position:absolute;left:-34px;top:6vw;background:rgba(0,0,0,0.8);z-index:100;backdrop-filter:blur(5px);-webkit-backdrop-filter:blur(5px);transition:ease .3s}
.header .header_nav ul li:hover .nav_menu{height:auto;transition:0.3s;display:block}
.nav_menu dl{}
.nav_menu dl dd{line-height:32px;text-align:center;display:block;position:relative;overflow:hidden}
.nav_menu dl dd>a{color:#fff !important;font-size:14px !important;position:relative;z-index:2;line-height:36px !important;height:36px !important}
.nav_menu dl dd a::after{}
.nav_menus{width:100%;height:100%;position:fixed;left:0;top:-100%;background:rgba(0,0,0,0.8);z-index:100;backdrop-filter:blur(5px);-webkit-backdrop-filter:blur(5px);transition:ease .3s;opacity:0}
.nav_menus.cur{top:0;opacity:1}
.nav_menus ul{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.nav_menus ul li{line-height:52px;text-align:center;opacity:0;visibility:hidden}
.nav_menus.cur ul li{opacity:1;visibility:visible}
.nav_menus ul li a{color:#fff;font-size:16px;position:relative;z-index:2}
.nav_menus ul li a::after{width:8px;height:8px;background:#139bd8;content:"";right:-3px;bottom:-1px;border-radius:50%;z-index:-1;position:absolute;opacity:0}
.nav_menus ul li.active a::after{opacity:1}
.nav_menu_3{background:#333;position:absolute;left:140px;top:0;width:90%;opacity:0;z-index:99999}
.nav_menu dl dd:hover .nav_menu_3{width:100%;opacity:1}
.nav_menu dl dd:hover{overflow:unset}
.header .header_nav ul li:nth-child(4) .nav_menu .nav_menu_3{padding-top:6%;padding-bottom:6%}
.nav_menu_3 p{width:100%;line-height:26px}
.nav_menu_3 p a{font-size:12px;color:#fff}
@media screen and (max-width:1200px){.header .header_menu{right:0px;transform:translateX(0) translateY(-110%);opacity:1}
.header .nav{display:none}
}@media screen and (max-width:480px){.header .logo img{height:50px;transition:0.3s}
.header .logo p{font-size:25px;transition:0.3s}
.header .logo em{left:88px;font-size:20px;transition:0.3s}
.header .header_menu{right:0px;transform:translateX(0) translateY(-130%);opacity:1}
}
.banner{position:relative;height:100vh;width:100%;overflow:hidden}
.banner_nr{position:absolute;top:0;left:0;bottom:0;right:0;background:rgba(0,0,0,0.55);z-index:1}
.banner_nr > img{display:block;position:absolute;top:35%;left:6%;max-width:80%;max-height:100%;z-index:5}
.banner .banner_nr p{color:#fff;font-size:120px;font-family:"almmBBB";font-weight:bold;margin-top:16px;position:relative;z-index:15;padding-top:19%;text-transform:uppercase;display:inline-block}
.banner .banner_nr p a{color:#fff;position:relative;z-index:3}
.banner .banner_nr p em{display:block;width:58px;height:58px;border-radius:100%;position:absolute;bottom:67px;right:14px;overflow:hidden}
.banner .banner_nr p em::after{content:"";position:absolute;top:50%;left:0%;transform:translateX(-50%);z-index:1;width:200%;height:200%;border-radius:34%;background:#a6cd0a;animation:progressRotate 6s linear infinite;animation-composition:add}
@keyframes progressRotate{0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}.banner .banner_nr span{color:#fff;font-family:almmR;font-size:2.5vw; display:block;position:relative;top:0px;left:0px;z-index:10; text-transform: capitalize;}
.banner .banner_nr i{display:block;position:relative;top:50px;left:0px;z-index:999}
.banner .banner_nr::after{content:"";width:426px;height:746px;background:url(https://memberpic.114my.net/runyin11769en/uploadfile/image/20260630/20260630164747_152165962.png) no-repeat;display:block;position:absolute;left:0;top:20%;z-index:0}
.banner_nr .w88{z-index:1}
@keyframes fadeIn{from{opacity:1}
to{opacity:0.6}
}.banner #index_video{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover}
@media screen and (max-width:1820px){.banner .banner_nr p{padding-top:22%}
}@media screen and (max-width:1620px){.banner .banner_nr p{padding-top:26%}
}@media screen and (max-width:1420px){.banner .banner_nr p{padding-top:30%}
}@media screen and (max-width:1120px){.banner .banner_nr p{padding-top:34%}
}@media screen and (max-width:920px){.banner .banner_nr p{padding-top:46%}
}@media screen and (max-width:680px){.banner{height:70vh}
.banner_nr::after{width:100px;height:100px}
.banner_nr .w88{}
.banner .banner_nr p{font-size:100px;padding-top:56%}
.banner .banner_nr p em{width:70px;height:70px}
.banner .banner_nr span{font-size:50px;padding-top:20px}
}@media screen and (max-width:560px){.banner{height:90vh}
.banner .banner_nr p{font-size:80px;padding-top:66%}
.banner .banner_nr p em{width:60px;height:60px;bottom:20px}
.banner .banner_nr span{font-size:40px}
}@media screen and (max-width:480px){.banner .banner_nr p{font-size:60px}
.banner .banner_nr p em{width:40px;height:40px;bottom:20px}
.banner .banner_nr span{font-size:36px}
}
.plant{background-image:url(https://memberpic.114my.net/runyin11769en/uploadfile/image/20260627/20260627091243_138124113.jpg);background-repeat:no-repeat;background-position:bottom center;background-size:100%;padding-bottom:66.9%;position:relative;transition:0.3s;overflow:hidden}
.plant_bj{position:absolute;top:0;z-index:1;background-image:url(https://memberpic.114my.net/runyin11769en/uploadfile/image/20260627/20260627091244_1389722126.png);background-repeat:no-repeat;background-size:100%;background-position:bottom;padding-bottom:67%;width:100%;transition:0.3s}
.plant .plant_yun1{background:url(https://memberpic.114my.net/runyin11769en/uploadfile/image/20260627/20260627091243_1109304218.png);width:1217px;height:470px;display:block;position:absolute;left:0;z-index:1}
.plant .plant_yun2{background:url(https://memberpic.114my.net/runyin11769en/uploadfile/image/20260627/20260627091243_1422487561.png);width:971px;height:523px;display:block;position:absolute;right:0;z-index:1}
.plant .plant_left{position:absolute;transform:translateX(0) translateY(100%);left:0%;z-index:0;transition:0.3S}
.plant .plant_left i{font-style:normal;font-family:"almmB";font-size:240px;font-weight:bold;display:block;background:linear-gradient(to bottom,#00a0e8,#00b0ff);-webkit-background-clip:text;-webkit-text-fill-color:transparent;float:left;margin-right:25px;transition:0.3s}
.plant .plant_left p{font-size:50px;font-weight:100;padding-top:44px;float:left;width:23%; font-family: "almmBB";}
.plant .plant_left span{font-size:40px; float:left; font-family: "almmR"; color:#222;}
.plant .plant_right{position:absolute;transform:translateX(0) translateY(126%);right:-4%;z-index:0;transition:0.3S}
.plant .plant_right i{font-style:normal;font-family:"almmB";font-size:240px;font-weight:bold;display:block;background:linear-gradient(to bottom,#00a0e8,#00b0ff);-webkit-background-clip:text;-webkit-text-fill-color:transparent;float:left;margin-right:25px;transition:0.3s}
.plant .plant_right p{font-size:50px;font-weight:100;padding-top:44px;float:left;width:30%; font-family: "almmBB";}
.plant .plant_right span{font-size:40px; float:left; font-family: "almmR"; color:#222;}
.plant_more{position:absolute;bottom:0;z-index:6;transition:0.3s}
.plant_more em{display:block;font-style:normal;font-family:"Aem";font-size:74px;opacity:0.2;position:absolute;bottom:23%;left:22%;color:#fff;transition:0.3s}
.plant_more p{font-size:50px;font-family: aontse; position:absolute;bottom:18%;left:22%;color:#fff;transition:0.3s}
.plant_more i{display:block;position:absolute;bottom:16%;left:64%;font-size:50px;transition:0.3s}
.plant_more i img{width:80px;transition:0.3s}
.plant_more::after{content:"";background-image:url(https://memberpic.114my.net/runyin11769en/uploadfile/image/20260627/20260627091242_2090592870.png);background-position:right;width:545px;height:503px;display:block;transition:0.3s}
.plant_more a:hover em{bottom:26%;transition:0.3s}
.plant_more a:hover i{left:68%;transition:0.3s}
@media screen and (max-width:1880px){.plant{}
.plant .plant_left{transform:translateX(0) translateY(70%)}
.plant .plant_right{transform:translateX(0) translateY(90%)}
.plant .plant_left i{font-size:220px;}
.plant .plant_right i{font-size:220px;transition:0.3s}
}
@media screen and (max-width:1680px){.plant{}
.plant .plant_left{transform:translateX(0) translateY(60%)}
.plant .plant_right{transform:translateX(0) translateY(80%)}
.plant .w88{ width:96%;}
.plant .plant_left i{font-size:210px;}
.plant .plant_right i{font-size:210px;transition:0.3s}
}
@media screen and (max-width:1580px){.plant{}
.plant .plant_left{transform:translateX(0) translateY(70%)}
.plant .plant_left i{font-size:180px;transition:0.3s}
.plant .plant_right{transform:translateX(0) translateY(90%)}
.plant .plant_right i{font-size:180px;transition:0.3s}
}
@media screen and (max-width:1580px){.plant{}
.plant .plant_left{transform:translateX(0) translateY(70%)}
.plant .plant_right{transform:translateX(0) translateY(90%)}
}
@media screen and (max-width:1480px){.plant{}
.plant .plant_left{transform:translateX(0) translateY(70%)}
.plant .plant_left p{font-size:30px}
.plant .plant_left span{font-size:40px}
.plant .plant_right{transform:translateX(0) translateY(90%)}
.plant .plant_right p{font-size:30px}
.plant .plant_right span{font-size:40px}
}@media screen and (max-width:1380px){.plant{}
.plant .plant_left{transform:scale(0.8);top:100px}
.plant .plant_right{transform:scale(0.8);top:160px}
.plant .plant_more{width:400px;transition:0.3s}
.plant .plant_more::after{width:400px;transition:0.3s}
.plant_more em{font-size:54px;transition:0.3s}
.plant_more p{font-size:38px;transition:0.3s}
.plant_more i{}
.plant_more i img{width:60px;transition:0.3s}
}@media screen and (max-width:1200px){.plant{padding-bottom:100%;transition:0.3s}
.plant_bj{padding-bottom:100%;transition:0.3s}
.plant .plant_left{transform:scale(1);top:70px;left:0}
.plant .plant_left i{font-size:150px;transition:0.3s}
.plant .plant_left p{font-size:24px;   }
.plant .plant_left span{font-size:34px}
.plant .plant_right{transform:scale(1);top:230px;right:auto;left:0}
.plant .plant_right i{font-size:150px;transition:0.3s}
.plant .plant_right p{font-size:24px}
.plant .plant_right span{font-size:34px}
}@media screen and (max-width:800px){.plant{padding-bottom:120%;transition:0.3s}
.plant_bj{padding-bottom:120%;transition:0.3s}
.plant .plant_left{transform:scale(1);top:70px;left:0}
.plant .plant_left i{font-size:150px;transition:0.3s}
.plant .plant_left p{font-size:24px}
.plant .plant_left span{font-size:34px}
.plant .plant_right{transform:scale(1);top:230px;right:auto;left:0}
.plant .plant_right i{font-size:150px;transition:0.3s}
.plant .plant_right p{font-size:24px}
.plant .plant_right span{font-size:34px}
.plant .plant_more{width:300px;transition:0.3s}
.plant .plant_more::after{width:300px;transition:0.3s}
.plant_more em{font-size:44px;transition:0.3s}
.plant_more p{font-size:28px;transition:0.3s}
.plant_more i{}
.plant_more i img{width:50px;transition:0.3s}
}@media screen and (max-width:680px){.plant{padding-bottom:160%;transition:0.3s;background-size:140%}
.plant_bj{padding-bottom:160%;transition:0.3s;background-size:140%}
.plant .plant_left{transform:scale(1);top:70px;left:0}
.plant .plant_left i{font-size:100px;transition:0.3s;margin-right:20px}
.plant .plant_left p{font-size:20px;padding-top:20px}
.plant .plant_left span{font-size:34px}
.plant .plant_right{transform:scale(1);top:230px;right:auto;left:0}
.plant .plant_right i{font-size:100px;transition:0.3s;margin-right:20px}
.plant .plant_right p{font-size:20px;padding-top:20px}
.plant .plant_right span{font-size:34px}
.plant .plant_more{width:160px;transition:0.3s}
.plant .plant_more::after{width:160px;transition:0.3s}
.plant_more em{font-size:28px;transition:0.3s;left:10%;bottom:24%}
.plant_more p{font-size:18px;transition:0.3s;left:10%;bottom:22%}
.plant_more i{bottom:19%;left:62%}
.plant_more i img{width:20px;transition:0.3s}
}@media screen and (max-width:400px){.plant{padding-bottom:160%;transition:0.3s}
.plant_bj{padding-bottom:160%;transition:0.3s}
.plant .plant_left{transform:scale(1);top:70px;left:0}
.plant .plant_left i{font-size:70px;transition:0.3s;margin-right:20px}
.plant .plant_left p{font-size:14px;padding-top:8px}
.plant .plant_left span{font-size:24px}
.plant .plant_right{transform:scale(1);top:160px;right:auto;left:0}
.plant .plant_right i{font-size:70px;transition:0.3s;margin-right:20px}
.plant .plant_right p{font-size:14px;padding-top:8px}
.plant .plant_right span{font-size:24px}
}.about{background-image:url(https://memberpic.114my.net/runyin11769en/uploadfile/image/20260627/20260627091243_1087068033.jpg);background-size:100% 100%;background-repeat:no-repeat;padding-top:126px;padding-bottom:0px;transition:0.3s;overflow:hidden}

.about .about_left{width:53.7%;float:left;transition:0.3s}
.about .about_left span::after{content:"";display:block;width:777px;height:777px;border-radius:100%;border:3px #ccc dashed;position:absolute;left:-24px;right:0;top:0;bottom:0;margin:auto;transition:0.3s}
.about .about_left span{display:block;width:734px;height:734px;background:#00a0e8;border-radius:100%;position:relative;transition:0.3s}
.about .about_left span em{display:block;width:708px;height:708px;overflow:hidden;border-radius:100%;background:#000;float:right;transition:0.3s}
.about .about_left span em video{height:100%;opacity:0.2;transition:0.3s}
.about .about_left span i{display:block;width:180px;height:180px;background:#00a0e8;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;border-radius:100%;z-index:6;opacity:0.9;transition:0.3s}
.about .about_left span i::before{color:#fff;font-size:100px;position:absolute;left:8%;right:0;top:0;bottom:0;margin:auto;display:block;text-align:center;line-height:180px;transition:0.3s}
.about .about_right{width:42%;float:right;position:relative;transition:0.3s; margin-top:0px;}
.about .about_right .about_right_title{}
.about .about_right .about_right_title p{font-size:90px;color:#000;position:relative;transition:0.3s;padding-left:20px; margin-bottom:20px;}
.about .about_right .about_right_title p img{ height:90px; transition:0.3s;position:relative;left:-12px;top:10px}
.about .about_right .about_right_title span{display:block;font-family:"Aem";font-size:40px;opacity:0.2;letter-spacing:7px;transition:0.3s}
.about .about_right .about_right_nr{padding-top:7%;position:relative;transition:0.3s}
.about .about_right .about_right_nr ul{padding-left:90px;transition:0.3s}
.about .about_right .about_right_nr ul li{font-size:39px;letter-spacing:0px;margin-bottom:10px;transition:0.3s; font-family: aontse;}
.about .about_right .about_right_nr ul li strong{position:relative}
.about .about_right .about_right_nr ul li strong i{position:relative;z-index:1;font-style:normal}
.about .about_right .about_right_nr ul li strong::after{content:"";position:absolute;bottom:2px;left:0;width:0%;height:15px;border-radius:10px;background:#00a0e8;transition:0.3s;z-index:0;transition:0.3s}
.about .about_right .about_right_nr ul li.cur strong::after{width:100%;transition:0.3s;transition:0.3s}
.about .about_right .about_right_nr::after{display:block;content:"";background:url(https://memberpic.114my.net/runyin11769en/uploadfile/image/20260627/20260627091243_127530926.png) no-repeat;width:146px;height:19px;position:absolute;left:-110px;top:17%;transition:0.3s}
.about .about_right .about_right_dian{margin-left:90px;margin-top:60px;transition:0.3s}
.about_video{position:fixed;z-index:10000;transition:ease .5s;width:0;height:0;overflow:hidden;border-radius:50px}
.about_video.cur{width:100%;height:100%;left:0 !important;top:0 !important;background:rgba(0,0,0,0.6);backdrop-filter:blur(25px);border-radius:0}
.about_video .about_video_box{width:60%;max-width:calc(100% - 140px);position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.about_video .about_video_box span{display:block;width:40px;height:40px;background:rgba(255,255,255);position:absolute;left:calc(100% + 10px);top:0;border-radius:6px;position:absolute;cursor:pointer;transition:ease .3s;opacity:0}
.about_video .about_video_box span:hover{background:#e81123}
.about_video .about_video_box span::after,.about_video .about_video_box span::before{width:16px;height:3px;content:"";background:#333;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);transition:ease .3s}
.about_video .about_video_box span:hover::after,.about_video .about_video_box span:hover::before{background:#fff}
.about_video .about_video_box span::after{transform:translate(-50%,-50%) rotate(45deg)}
.about_video .about_video_box span::before{transform:translate(-50%,-50%) rotate(135deg)}
.about_video video{width:100%;display:block}
@media screen and (max-width:1880px){.about .about_right .about_right_nr ul li{font-size:36px !important;}
}
@media screen and (max-width:1680px){.about .about_right{width:39% !important;}
.about .about_right .about_right_nr::after{width:100px;overflow:hidden;background:url(https://memberpic.114my.net/runyin/uploadfile/image/20260530/20260530151403_316395829.png) right no-repeat;left:-40px}
.about .about_right .about_right_nr ul li{font-size:32px  !important;}
.about .about_right .about_right_title p{font-size:70px}
.about .about_right .about_right_title span{font-size:34px}
.about .about_right .about_right_title p img{ height:70px;}
.about .about_right .about_right_nr ul li strong::after{height:10px}
.about .about_left{transform:scale(0.9);margin-top:-50px}
.about .about_left{ width:61%;}
}
@media screen and (max-width:1500px){.about .about_right{width:36%}
.about .about_right .about_right_nr ul li{font-size:22px;margin-bottom:10px}
.about .about_right .about_right_nr::after{top:32%}
.about .about_right .about_right_title p{font-size:60px}
.about .about_right .about_right_title span{font-size:28px}
.about .about_right .about_right_title p img{height:60px; top:6px}
.about .about_left{transform:scale(0.8);margin-top:-100px}
}@media screen and (max-width:1200px){.about .about_right{width:100%;padding-top:60px}
.about .about_left{transform:scale(1);margin-top:0px;width:100%}
.about .about_left span{width:100%;border-radius:20px}
.about .about_left span em{width:100%;border-radius:20px}
.about .about_left span::after{width:100%;border-radius:10px;display:none}
.about .about_right .about_right_nr::after{display:none}
.about .about_right .about_right_nr{padding-top:4%}
.about .about_right .about_right_nr ul{padding-left:0px}
.about .about_right .about_right_nr ul li{font-size:39px}
.about .about_right .about_right_dian{margin-left:0px;position:absolute;right:0;bottom:14px}
}@media screen and (max-width:600px){.about{padding-top:60px}
.about .about_right .about_right_nr ul li{font-size:30px;text-align:center}
.about .about_right .about_right_dian{display:none}
.about .about_right .about_right_title p{font-size:46px;text-align:center;padding-left:0px}
.about .about_right .about_right_title p img{top:8px;height:46px;left:-12px;padding-left:0px}
.about .about_right .about_right_title span{font-size:18px;text-align:center}
.about .about_left span{height:420px}
.about .about_left span em{height:400px}
.about .about_left span i{width:120px;height:120px}
.about .about_left span i::before{font-size:80px;line-height:120px}
}@media screen and (max-width:420px){.about .about_left span{height:380px}
.about .about_left span em{height:360px}
.about .about_right .about_right_title p img{}
}
.strategy{background-image:url(https://memberpic.114my.net/runyin11769en/uploadfile/image/20260627/20260627091243_76091882.jpg);background-color:#f2f1f2;background-size:100% 100%;background-repeat:no-repeat;background-position:center top;padding-bottom:40%;width:100%;position:relative;overflow:hidden; translate(-50%, -00%);}
.strategy .strategy_top{position:absolute;left:0;top:6%}
.strategy .strategy_top img{ display:block;}
.strategy .strategy_top p{font-size:4.2vw;font-weight:bold;position:relative;color:#fff;letter-spacing:2px; margin-top:120px; font-family: aontse;  text-transform: capitalize;}
.strategy .strategy_top p img{display:block;/*width:120px;float:left;*/padding-top:14px;margin-right:30px; margin-bottom:4.6%;}
.strategy .strategy_top span{display:inline-block;color:#fff;font-size:60px;letter-spacing:0px; text-transform: capitalize;}
.strategy .strategy_top span i{display:block;width:100%;background:#fff;height:1px;margin-top:4px;opacity:0.5}
.strategy .strategy_center{background-image:url();width:663px;height:663px;display:block;position:relative;left:0;right:0;top:600px;margin:auto}
.strategy .strategy_center::after{content:"";display:block;border:3px #dcdcdc dotted;border-radius:100%;width:740px;height:740px;position:absolute;left:-40px;top:0;bottom:0;margin:auto;animation:rotation 10s infinite linear}
@keyframes rotation{from{transform:rotate(0deg)}
to{transform:rotate(359deg)}
}


.about .about_right .about_right_nr b{ font-size:2vw; letter-spacing:0.1vw; margin-top:7.4%; display:block; margin-left:90px; font-family: aontse;}
.about .about_right .about_right_nr em{ margin-left:90px;
	display: block;
	font-size: 1.42vw; color:#333;
	font-style: normal;
	line-height:2.5vw;
	margin-top:15.5px;
}

.equ_bg{background: url()no-repeat center; overflow: hidden; padding-bottom:100px;  }
.equ_d{ overflow:hidden;margin-top:0px;}
.equ_d tr{display:block;width:100%;overflow: visible !important;}
.equ_d td a{display: block;overflow: hidden; border-radius: 10px 10px 0 0;}
.equ_d td br{display:none;}
.equ_d td{width:calc((100% - 56px) / 2);padding-left:0px !important;float:left;-webkit-transition: 0.3s ease all;transition: 0.3s ease all;display:block;margin-right:18px;/*-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,.05);box-shadow: 0px 0px 50px rgba(0,0,0,.05);*/ margin-bottom:1%;}
/*.equ_d .tempWrap{width:100% !important;overflow: visible !important;}*/
.equ_d td img{width:100%;-webkit-transition: 0.3s ease all;transition: 0.3s ease all;height:auto;  border-radius:10px;}
.equ_d table,.equ_d  tbody{display:block;}
.equ_d td div{width:100%;height:10px;padding-top:0px !important;position: relative;  border-radius:0 0 10px 10px ;}
.equ_d td div a{width:100%;height:100%;line-height:50px;font-size:0px;display:block;-webkit-transition: 0.3s ease all;transition: 0.3s ease all;position: relative;}
.equ_d td:hover img{-webkit-transform: scale(1.2);transform: scale(1.2);  border-radius: 10px;}
.equ_d td:hover div a{color:#fff;}
.equ_d td div:before{content:'';width:0%;height:100%;display:block;background:#0077cc;position: absolute;-webkit-transition: 0.3s ease all;transition: 0.3s ease all; border-radius:0 0 10px 10px ;}
.equ_d td:hover div:before{width:100%;}
.equ_a a{display: block;width:320px;height: 78px;line-height: 78px;border: 1px #ccc solid;margin: 0 auto;margin-top: 50px;padding-left: 97px;font-size: 16px; transition: 0.3s ease all;}
.equ_a a:hover{width:340px;}
.equ_a a img{margin-left: 19px;transition: 0.3s ease all;}
.equ_a a:hover img{margin-left:36px;} 



.in_prod{background-image:url(../image/product_bj.jpg);background-size:100% 100%;background-repeat:no-repeat;height:900px;position:relative;overflow:hidden}
.in_prod .in_prod_list .hd{padding-top:6%}
.in_prod .in_prod_list .hd em{font-size:100px;font-family:almmBB;padding-left:84px;font-style:normal;display:block;text-transform:uppercase;opacity:0.05 !important}
.in_prod .in_prod_list .hd ul{background:linear-gradient(to right,#139bd8,#00a0e8);padding:0px 40px 0px 80px;border-top-right-radius:30px;display:inline-block;position:relative}
.in_prod .in_prod_list .hd ul li{float:left;padding:22px;color:#fff;height:100%;position:relative;font-size:24px;cursor:pointer}
.in_prod .in_prod_list .hd ul li.on{font-family:almmBB}
.in_prod .in_prod_list .hd ul li::after{content:"";width:0%;height:4px;display:block;background:#a6cd0a;position:absolute;left:0;right:0;bottom:-3px;margin:auto;transition:0.3s}
.in_prod .in_prod_list .hd ul li.on::after{width:80%;transition:0.3s}
.in_prod .in_prod_list .hd p{font-size:75px;padding-left:84px; font-family: aontse;}
.in_prod .in_prod_list .hd span{display:block;padding-left:84px;padding-top:30px;width:32%;line-height:28px;font-size:18px}
.in_prod .in_prod_list .hd img{padding-left:88px;padding-top:24px;padding-bottom:86px}
.in_prod .in_prod_list .bd{position:absolute;right:0;top:14%;transform-origin:right top}
.in_prod .in_prod_list .bd ul{transition:0s}
.in_prod .in_prod_list .bd ul p{font-size:140px;font-family:almmBB;position:absolute;left:5%;top:5%;color:#fff;z-index:0;display:inline-block; text-shadow: 5px 0 10px rgba(0, 0, 0, .3);}
.in_prod .in_prod_list .bd ul p::after{position:absolute;top:28px;left:-45%;content:"";display:block;width:200px;height:64%;background:#fff;display:block;opacity:0.2}
.in_prod .in_prod_list .bd ul img{margin:auto;z-index:5}
.in_prod .in_prod_list .bd ul a::after{content:"";width:0%;height:0%;background:#a6cd0a;position:absolute;z-index:0;display:block;top:0;bottom:0;left:0;right:0;margin:auto;transition:0.8s;border-radius:100%}
.in_prod .in_prod_list .bd ul a:hover::after{width:100%;height:100%;transition:0.6s}
.in_prod .in_prod_list .bd ul a{overflow:hidden;transition:0.3s;position:absolute;display:block;bottom:10%;left:6%;z-index:4;width:128px;height:128px;border-radius:100%;background:-webkit-gradient(radial,center center,0,center center,100%,from(#7abe61),to(#a6cd0a));background:-webkit-radial-gradient(center,ellipse cover,#7abe61,#a6cd0a);background:-moz-radial-gradient(center,ellipse cover,#7abe61,#a6cd0a);background:-ms-radial-gradient(center,ellipse cover,#7abe61,#a6cd0a);background:-o-radial-gradient(center,ellipse cover,#7abe61,#a6cd0a);background:radial-gradient(ellipse at center,#7abe61,#a6cd0a);background-color:#a6cd0a}
.in_prod .in_prod_list .bd ul a i{display:block;font-size:26px;text-align:center;color:#fff;font-style:normal;padding-top:34px;font-family:almmBB;position:relative;z-index:1}
.in_prod .in_prod_list .bd ul a em{display:block;text-transform:uppercase;color:#fff;font-style:normal;font-size:23px;font-family:almmBB;opacity:0.3;padding-left:33px;position:relative;z-index:1}
.in_prod .in_prod_list .bd ul a b{display:block;color:#fff;text-align:center;position:absolute;bottom:0px;left:0;right:0;font-size:26px;font-family:almmBB;z-index:1}
.in_prod .in_prod_list .bd ul dl{position:absolute;right:10%;top:60%;width:25%}
.in_prod .in_prod_list .bd ul dl dt{}
.in_prod .in_prod_list .bd ul dl dt strong{font-size:50px;font-family: "almmBB";}
.in_prod .in_prod_list .bd ul dl dt i{font-size:46px;font-family: "almmBB";;text-transform:uppercase;font-style:normal;padding-left:20px;opacity:0.1}
.in_prod .in_prod_list .bd ul dl dd{margin-top:8px;line-height:26px;font-size:18px;position:relative}
.in_prod .in_prod_list .bd ul dl dd::after{content:"";width:10px;height:10px;background:#0154ff;display:block;position:absolute;left:-8%;top:14%}
.in_prod .in_prod_list .bd ul dl li{}
.in_prod .in_prod_list .bd ul dl li div{float:left;background:#000;width:5px;height:5px;margin-right:14px;opacity:0.2;margin-top:20px}
@media screen and (max-width:1880px){}
@media screen and (max-width:1780px){.in_prod .in_prod_list .bd{right:-6%}
}@media screen and (max-width:1700px){.in_prod .in_prod_list .bd ul dl dt strong{font-size:40px}
.in_prod .in_prod_list .bd ul dl dt i{font-size:36px}
}@media screen and (max-width:1550px){.in_prod .in_prod_list .bd ul dl{width:30%;right:2%}
.in_prod .in_prod_list .bd{right:-8%;transform:scale(0.9)}
.in_prod .in_prod_list .hd em{font-size:80px}
}@media screen and (max-width:1450px){.in_prod .in_prod_list .bd{transform:scale(0.8);top:18%}
.in_prod .in_prod_list .hd{transform:scale(0.8);transform-origin:left}
}@media screen and (max-width:1330px){.in_prod{height:auto;padding-bottom:10%}
.in_prod .in_prod_list .bd{transform:scale(0.8)}
.in_prod .in_prod_list .hd{top:12%;transform:scale(0.8)}
.in_prod .in_prod_list .bd ul span{top:38%}
.in_prod .in_prod_list .bd ul img{width:100%}
.in_prod .in_prod_list .bd ul dl{right:inherit;left:86px;top:54%;width:40%}
.in_prod .in_prod_list .bd ul span{width:40%}
.in_prod .in_prod_list .hd ul{}
}@media screen and (max-width:1200px){.in_prod .in_prod_list .bd ul{position:relative;right:-10%}
}@media screen and (max-width:1100px){.in_prod .in_prod_list .bd{transform:scale(0.9);width:100%;float:none;position:inherit;transform-origin:unset}
.in_prod .in_prod_list .hd span{width:100%}
.in_prod .in_prod_list .bd ul p{left:4%;top:52%;font-size:140px;display:none}
.in_prod .in_prod_list .bd ul{position:relative;right:0%}
.in_prod .in_prod_list .hd img{height:0;padding-bottom:6px}
}@media screen and (max-width:900px){.in_prod{}
.in_prod .in_prod_list .bd ul a{left:0%;right:0;top:100%;z-index:6;margin:auto;transform:scale(0.6)}
.in_prod{padding-bottom:20%}
.in_prod .in_prod_list .bd ul dl{top:82%;width:80%}
.in_prod .in_prod_list .bd ul img{right:inherit;left:84px;top:40%}
.in_prod .in_prod_list .bd ul span{top:31%;width:80%;line-height:24px}
.in_prod .in_prod_list .hd p{font-size:56px}


}@media screen and (max-width:600px){.in_prod .in_prod_list .hd p{font-size:36px;padding-left:42px}
.in_prod .in_prod_list .hd ul{padding:0px 40px 0px 42px}
.in_prod .in_prod_list .bd ul dl{width:80%;left:42px}
.in_prod .in_prod_list .bd ul dl dd{font-size:15px}
.in_prod .in_prod_list .bd ul dl dt strong{font-size:30px}
.in_prod .in_prod_list .bd ul dl dt i{font-size:26px}
.in_prod .in_prod_list .bd ul span{left:42px}
.in_prod .in_prod_list .bd ul img{left:62px}
.in_prod .in_prod_list .hd img{padding-left:44px}
.in_prod .in_prod_list .hd em{padding-left:42px}
.in_prod .in_prod_list .hd span{padding-left:42px;font-size:16px}
}@media screen and (max-width:540px){.in_prod .in_prod_list .hd em{font-size:60px}
.in_prod .in_prod_list .hd ul li{font-size:16px;padding:16px 14px 16px 14px}
.in_prod .in_prod_list .bd ul span{top:27%;font-size:13px}
.in_prod .in_prod_list .bd ul img{left:32px}
.in_prod .in_prod_list .bd ul img{top:38%}
.in_prod .in_prod_list .bd ul dl{top:78%}
}


/*æ¶*/
.album_swiper{position: relative; margin-top:0px; padding:2% 6% 10.4% 5%; overflow: hidden; background:url(https://memberpic.114my.net/runyin11769en/uploadfile/image/20260630/20260630180218_1223940729.jpg) no-repeat bottom;}
.album_swiper .swiper-slide{position: relative;}
.album_swiper .swiper-slide .picture{overflow: hidden;}
.album_swiper .swiper-slide .picture img{width: 100%; border-radius:26px;}
.album_swiper .swiper-slide .content{width: 100%; box-sizing: border-box;     text-transform: capitalize; padding: 30px 0 13% 3%; position: absolute; left: 0; bottom: 0; transition: all 0.5s;     background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 160, 232, 0.7) 100%) ;  border-radius:0 0 26px 26px;}
.album_swiper .swiper-slide:hover .content{bottom: 20px;}
.album_swiper .swiper-slide .content h2{font-size:1.12vw; font-weight: 300; line-height: 24px; color: #fff;}
.album_swiper .swiper-slide .content p{font-size: 14px; line-height: 20px; color: #fff; margin-top: 10px;}
.album_swiper .swiper-pagination{width: 30% !important; left:5% !important; top: auto !important; bottom:15% !important; border-radius: 2px; overflow: hidden; height:2px !important; background: rgba(0,0,0,.1);}
.album_swiper .swiper-pagination .swiper-pagination-progressbar-fill{background: #00a0e8;}
.album_swiper .swiper-button{width: 110px; height: 38px; position: absolute; right: 50px; bottom:12%;}
.album_swiper {}
.album_swiper .swiper-button .swiper-button-prev,
.album_swiper .swiper-button .swiper-button-next{width: 43px; height: 38px; top: 0; margin-top: 0; background-size: 100%;}



.album_swiper .swiper-button .swiper-button-prev{left: 0; background-image: url("https://memberpic.114my.net/runyin11769en/uploadfile/image/20260627/20260627091243_1909738955.png"); opacity: .8;}
.album_swiper .swiper-button .swiper-button-next{right: 0; background-image: url("https://memberpic.114my.net/runyin11769en/uploadfile/image/20260627/20260627091243_580225196.png");}
.album_swiper .swiper-button .swiper-button-prev:hover{background-image: url("https://memberpic.114my.net/runyin11769en/uploadfile/image/20260627/20260627091243_1909738955.png");}
.album_swiper .swiper-button .swiper-button-next:hover{background-image: url("https://memberpic.114my.net/runyin11769en/uploadfile/image/20260627/20260627091243_1163692248.png");}

.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{ font-size:0px !important;}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{font-size:0px !important;}
.news{padding-bottom:120px;overflow:hidden}
.news .news_title{padding-top:120px}
.news .news_title .news_title_left{float:left;position:relative}
.news .news_title .news_title_left p{font-size:70px;font-weight:bold;position:relative;z-index:1;    font-family: aontse; }
.news .news_title .news_title_left::after{content:"";position:absolute;left:0px;bottom:17px;width:208px;height:10px;background:#00a0e8;border-radius:10px;z-index:0}
.news .news_title .news_title_left span{display:block;font-family:"almm";font-size:26px;color:#ccc}
.news .news_title .news_title_right{float:right}
.news .news_title .news_title_right ul{padding-top:20px;position:relative}
.news .news_title .news_title_right ul::after{content:"";width:120%;height:10px;background:#dddddd;display:block;position:absolute;right:-32.2%;top:76px;z-index:0;border-radius:10px}
.news .news_title .news_title_right ul li{float:left;margin-left:60px;position:relative}
.news .news_title .news_title_right ul li::after{content:"";width:0%;height:10px;background:#00a0e8;display:block;position:absolute;right:0;left:0;top:56px;z-index:1;transition:0.3s;border-radius:10px}
.news .news_title .news_title_right ul li.on::after{width:100%;transition:0.3s}
.news .news_title .news_title_right ul li a{font-size:26px}
.news .news_nr{margin-top:4%}
.news .news_nr ul{}
.news .news_nr ul li{width:30%;float:left;margin-right:5%;position:relative}
.news .news_nr ul li:nth-child(3n){margin-right:0px}
.news .news_nr ul li i{width:100%;height:410px;background:#ddd;border-radius:10px;display:block;overflow:hidden;position:relative;z-index:1}
.news .news_nr ul li::after{height:30px;width:70px;display:block;content:"";background:#00a0e8;border-radius:30px;position:absolute;z-index:0;top:300px;left:10%;transition:0.3s}
.news .news_nr ul li:hover::after{top:390px;transition:0.3s}
.news .news_nr ul li i img{width:140%;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto}
.news .news_nr ul li p{font-size:24px;padding-top:30px;font-weight:bold}
.news .news_nr ul li span{display:block;padding-top:10px;padding-bottom:36px;line-height:26px;color:#999;font-size:14px}
.news .news_nr ul li em{display:block;float:left;font-style:normal;color:#999}
.news .news_nr ul li b{display:block;float:right;font-style:normal;color:#999}
.news .news_nr ul li strong{display:block;width:100%;height:4px;background:#dddddd;margin-top:24px;transition:0.3s}
.news .news_nr ul li:hover strong{background:#00a0e8;transition:0.3s}


img.news_div_item_image {width: 100%; border-radius: 10px;}
.news .news_nr ul .news_div_item {display: flex; flex-direction: column-reverse; width: 30%; padding-bottom:26px; float: left;margin-right: 5%; transition: all .5s; border-bottom:#dddddd solid 4px;}
.news .news_nr ul .news_div_item:nth-child(3n){margin-right: 0px;}
.news .news_nr ul .news_div_item:hover {/*box-shadow: 1px 1px 20px rgba(0,0,0,0.15);*/ transform: translateY(-5px);  border-bottom:#00a0e8 solid 4px;}
.news .news_nr ul .news_div_item_a {display: block; font-size:25px; font-family: "hs_b"; position: relative; padding-left:0px; margin:30px 0 10px;}
.news .news_nr ul .news_div_item:hover .news_div_item_a{color:#00a0e8 ;}
/*.news .news_nr ul .news_div_item_a:after {position: absolute; content: "";  top: 0; right:0; font-weight: normal; font-size: 20px; color: #999;}*/
.news .news_nr ul .news_div_item+.news_div_item {}

.news .news_nr ul .news_div_item_body {font-size:15px; color: #999; line-height:26px;    height: 96px; overflow: hidden;}
.news .news_nr ul .news_div_item:hover .news_div_item_body{color: #444;}
.news .news_nr ul .news_div_item_date {display: flex; position: relative; margin-top:4px;/* justify-content: flex-end;*/ left:0;}
.news .news_nr ul .news_div_item_date * {font-size:16px; color: #999;}
.news .news_nr ul .news_div_item_date:after{position: absolute; content: "";  color: #979797;top: 4px; right:0; font-size: 20px; color: #999;}
.new_ic .news_div_item_pic a {display: block; position: relative;}
.news .news_nr ul .news_div_item_pic a:before {position: absolute; content: ""; bottom: -243px; left: 25px; font-size: 16px; color: #979797;} /*link*/
.lin_bc {height:92px; background: #f5f5f5; position: relative;}
.news .news_nr ul .news_div_item_pic a:hover:after,.news .news_nr ul .news_div_item_pic a:hover:
@media screen and (max-width:1300px){.news .news_title{padding-top:80px}
.news .news_title .news_title_left p{font-size:40px}
.news .news_title .news_title_left::after{width:114px;height:10px;bottom:34px}
.news .news_title .news_title_left span{font-size:20px}
.news .news_title .news_title_left{float:none}
.news .news_title .news_title_right{float:none}
.news .news_title .news_title_right ul li{margin-left:0px;padding-right:30px}
.news .news_title .news_title_right ul li::after{top:42px}
.news .news_title .news_title_right ul::after{right:0;left:0;bottom:14px;top:auto}
.news .news_title .news_title_right ul{padding-top:30px;padding-bottom:66px}
.news .news_title .news_title_right ul li a{font-size:18px}
.news .news_nr ul li{width:100%;margin-bottom:30px}
.news .news_nr ul li i{height:260px}
.news .news_nr ul li::after{top:240px}
}
.footer{background-image:url(https://memberpic.114my.net/runyin11769en/uploadfile/image/20260627/20260627091243_1250096736.jpg);background-size:100%;padding-bottom:8.5%;color:#fff;overflow:hidden; background-size: cover;}
.footer .w88{padding-top:110px}
.footer .footer_left{width:30%; float:left;}
.footer .footer_left .logo{float:left;position:relative; margin-top:80px;}
.footer .footer_left .logo img{height:70px;float:left}
.footer .footer_left .logo p{float:left;color:#fff;font-size:40px;padding-left:14px;padding-top:9px;position:relative;z-index:1}
.footer .footer_left .logo p img{ height:61px;}
.footer .footer_left .logo em{float:left;color:#fff;font-size:26px;font-family:"Aem";font-style:normal;position:absolute;left:116px;top:0;z-index:0;opacity:0.3}
.footer .footer_left p{font-size:15px;color:#fff;padding-top:20px;line-height:30px}
.footer .footer_left p strong{display:block; font-weight:normal;}
.footer .footer_left em{display:block;font-style:normal;font-size:50px;font-family:"Aem";opacity:0.2;padding-top:0px}
.footer .footer_left ul{padding-top:10px; font-size:16px;}
.footer .footer_left ul li{line-height:33px}
.footer .footer_left .mapxml{display:block;color:#fff;background:#333;width:120px;line-height:40px;height:40px;text-align:center;border-radius:50px;margin-top:20px;transition:0.3s}
.footer .footer_left .mapxml:hover{background:#00a0e8;transition:0.3s}
.footer .footer_left a{color:#fff; font-size:17px;}
.footer .footer_right{float:right;width:60%}
.footer .footer_right ul{width:40%; float:right;}
.footer .footer_right ul p{font-size:60px;font-family:"almmB";margin-bottom:30px}
.footer .footer_right ul li{border-bottom:1px #999 solid;margin-top:16px;position:relative;transition:0.3s}
.footer .footer_right ul li:hover{border-bottom:1px #00a0e8 solid;transition:0.6s}
.footer .footer_right ul li::after{content:"";background:#00a0e8;width:0%;height:100%;position:absolute;left:0;top:0;bottom:0;margin:auto;z-index:0;transition:0.3s}
.footer .footer_right ul li:hover::after{width:100%;transition:0.3s}
.footer .footer_right ul li a{color:#fff;font-size:30px;font-family:"almmR";padding:14px 0px 14px 8px;display:block;position:relative;z-index:1}
.footer .footer_right dl{float: left; margin-left:10%; }
.footer .footer_right dl p{font-size:54px;font-family:"almmB";margin-bottom:30px}
.footer .footer_right dl dd{margin-top:16px}
.footer .footer_right dl dd>a{color:#fff;font-size:30px;font-family:"almmR";padding:14px 0px 14px 8px;display:block;border-bottom:1px #999 solid; text-transform: capitalize;}
.footer .footer_right dl dd .dl_menu{}
.footer .footer_right dl dd .dl_menu li{position:relative}
.footer .footer_right dl dd .dl_menu li a{color:#fff;font-size:24px;font-family:"almmR";padding-left:40px;display:block;margin-top:20px}
.footer .footer_right dl dd .dl_menu li a::before{content:"";display:block;width:14px;height:4px;background:#504e50;position:absolute;left:8px;top:0;bottom:0;margin:auto;transition:0.3s;border-radius:12px}
.footer .footer_right dl dd .dl_menu li a:hover::before{background:#00a0e8;transition:0.3s}
.footer .footer_right dl>a{display:block;height:50px;width:176px;border-radius:50px;line-height:50px;background:#00a0e8;text-align:center;font-size:24px;color:#fff;font-family:"almmR";font-weight:bold;margin-top:40px;transition:0.3s;position:relative}
.footer .footer_right dl>a:hover{background:#a6cd0a;transition:0.3s}
.footer .footer_right dl>a em{font-family:"Aem";font-size:44px;color:#fff;opacity:0.1;position:absolute;left:0;right:0;bottom:-60px;margin:auto;font-style:normal;letter-spacing:3px}
@media screen and (max-width:1600px){
.w88{width:100%;}
}	
@media screen and (max-width:1300px){.footer .footer_left{width:100%;margin-bottom:60px}
.w88{ width:100%;}
.footer .footer_right{width:100%}
.footer .footer_right ul{width:100%;float:none;margin-bottom:60px}
.footer .footer_right dl{width:100%;float:none}
.footer .footer_right ul p{font-size:40px;margin-bottom:0px}
.footer .footer_right ul li a{font-size:20px}
.footer .footer_right ul li{float:left;width:50%}
.footer .footer_right dl p{font-size:54px}
.footer .footer_right dl dd>a{font-size:20px}
.footer .footer_right dl dd .dl_menu li a{font-size:16px}
.footer .footer_right dl dd .dl_menu li{float:left;width:50%}
.footer .footer_right dl dd .dl_menu li a::before{bottom:-18px}
}

.idx_title{ text-align:center; padding:80px 0 50px 0;}
.idx_title .title{ color: #00a0e8; line-height: 1.1; font-family: aontse; font-weight:900;}
.idx_title .subtitle{margin-top:10px; color:#282f36;line-height:1.4}
.index-box4 {width: 100%;background: url(https://memberpic.114my.net/runyin11769en/uploadfile/image/20260627/20260627091243_1224490629.jpg) #000000 center bottom no-repeat; height:540px;}
.index-box4 .idx_title .title{ color:#fff;}
.index-box4 .idx_title .subtitle{color:#ddd;  text-transform: capitalize;}
.coop_call { width:1200px; margin:0px auto 0;}
.coop_call table {display: flex !important;}
.coop_call table td{width:17%; margin:0 2% 0 0;}
.coop_call table td a img {width:100%; /*margin-bottom:25px;*/ height: auto;-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%); -o-filter: grayscale(100%);filter: grayscale(100%);filter: gray; transition:all .3s ease; filter: grayscale(0.5); /*opacity: .6;*/  border-radius:6px; filter: contrast(0) brightness(2);}
.coop_call table td:hover a imgg{-webkit-filter: grayscale(0);-moz-filter: grayscale(0);-ms-filter: grayscale(0); -o-filter: grayscale(0);filter: grayscale(0);filter:initial; opacity: 1;}
.ys_bg { background: #0a3f74 url() center center repeat-y; width: 100%; }
.font42 {font-size: 2.2vw; font-family:"hs_l";}
.font32 {font-size:2.66vw;}



.footer_ly{margin-top:12px; width:30%; float:left;}
.footer_ly p{font-size: 44px; font-family: "almmB"; color:#fff;}
.footer_ly .form-horizontal{}
.footer_ly .form-horizontal ul{float: right;margin-top: 22px; width:100%;}
.footer_ly .form-horizontal ul li{margin-right: 30px; border-bottom:none!important;}
.footer_ly .form-horizontal ul li:hover{border-bottom:none;}
.footer .footer_ly .form-horizontal ul li::after{ background:none !important; border-bottom:none;}
.footer .footer_ly .form-horizontal ul li:hover::after{ width:0px;}
.footer_ly .form-horizontal ul li input{height: 78px;width:100%;border-radius: 10px;font-size: 16px;text-indent: 30px; background:#34373f;}

.footer_ly .form-horizontal .footer_ly_an{height: 78px;background: #00a0e8;padding: 0px 50px; margin-top:13%; color: #fff;font-size: 20px;border-radius: 10px;cursor: pointer;}
.footer_ly .form-horizontal .footer_ly_an:hover{background: #a6cd0a;}